<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
	The following code has been adapted from the information from
		http://stuff.rancidbacon.com/gmaps-standalone/
		http://libgmail.sourceforge.net/googlemaps.html
-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<xsl:apply-templates select="location"/>
	</xsl:template>

	<xsl:template match="location">
		<div style="padding-right: 8px; margin-top: 2px">
			<xsl:apply-templates select="info"/>
		</div>
	</xsl:template>

	<xsl:template match="info">
		<xsl:value-of select="count(item)" /> item(s)
		<ul style="width: 25em">
			<xsl:for-each select="item">
				<li>
					<a target="_top">
						<xsl:attribute name="href">
							<xsl:value-of select="url"/>
						</xsl:attribute>
						<xsl:value-of select="./label" />
					</a>
				</li>
			</xsl:for-each>
		</ul>
	</xsl:template>
</xsl:stylesheet>
