/*
 * Debugging Utilities
 */

var PB_Debug = {};

PB_Debug.onCaughtException = function (e) {
    PB_Debug.print("Exception: " + e);
};

PB_Debug.print = function (msg) {
    Components.classes["@mozilla.org/consoleservice;1"]
        .getService(Components.interfaces.nsIConsoleService)
            .logStringMessage(msg);
};

PB_Debug.trace = function (context,msg) {
    Components.classes["@simile.mit.edu/logger;1"]
        .getService(Components.interfaces.nsILogger)
            .trace(context,msg);
};

PB_Debug.introspect = function (aObject) {
    return Components.classes["@simile.mit.edu/logger;1"]
                .getService(Components.interfaces.nsILogger)
                    .introspect(aObject);
};
